/* CSS Document */

<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002222;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #002222;
}
a:visited {
	color: #002222;
}
a.link1:link {
	color: #FFFFFF;
	
}
a.link1:visited {
	color: #FFFFFF;
	
}
a.link1:hover {
	color: #FFFFFF;
	
}



h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.size_10 {font-size: 10px}
.size_10 {font-size: 10px}
.size_11 {font-size: 11px}
.size_12 {font-size: 12px}
.size_13 {font-size: 13px}
td.center {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
td.jobb {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
td.bal {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.kiemelt{
background-color:#006699;
color:#FFFFFF;
}
.alcim{
font-style:italic;
}
div.list_1{
	margin-left:0px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:10px;
	background-color:#660000;
	padding:4px
}
div.list_2{
	margin-left:20px;
	font-weight:bold;
	margin-top:10px;
	background-color:#DDFFF0;
	padding:4px
}
div.list_3{
	margin-left:40px;
	margin-top:10px;
	background-color:#F4F4DD;
	padding:3px
}

a.white{color:#FFF; text-decoration:none}
a.white:visited{color:#FFF}
-->